<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:id="@+id/tv_industry_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:textColor="@color/black_33"
        android:textSize="@dimen/d_14sp"
        tools:text="全部" />

    <com.guadou.cs_cptservices.widget.MyGridView
        android:id="@+id/grid_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_13dp"
        android:layout_marginRight="@dimen/d_25dp"
        android:horizontalSpacing="@dimen/d_11dp"
        android:numColumns="4"
        android:verticalSpacing="@dimen/d_11dp" />

</LinearLayout>